package com.webchat.common.util;

import java.util.Random;

/**
 * @Author: 程序员王七七 https://www.coderutil.com 网站作者
 * @Date: 2021-7-13 0013 23:42
 * @Description: 无描述信息
 */

public class AvatarUtil {


    private static final String PHOTO_PREFIX = "/image/photo/%s.png";

    /**
     * 随机获取一个头像
     *
     * @return
     */
    public static String getRandomAvatar() {
        int name = new Random().nextInt(9) + 1;
        return String.format(PHOTO_PREFIX, name);
    }
}
